/*global Nav */
div.globalnav
{
    float:left;
    width:100%; 
    position:relative; 
    margin-top:8px;     
    z-index:93;    
} 
.contentPage div.globalnav
{
    position:static !important;
}
div.globalnav ul#mainNav
{
    margin:0;  padding:0;
    list-style:none; 
}
ul#mainNav li
{
    float:left;
    position:relative;
    display:block;
    margin:0; padding:0;
}
ul#mainNav li a 
{
    float:left;
    display:block;
    padding:8px 15px;    
    color:#fff;
}
ul#mainNav li span a {
	text-transform: uppercase;
}
ul#mainNav li:hover 
{
    background:#cd1c2c;
}
ul#mainNav li:hover a 
{
    color:#fff;
}  
ul#mainNav li.currentPage a, ul#mainNav li.current a
{
    color:#fff;
}
ul#mainNav li.currentPage:hover a, ul#mainNav li.current:hover a 
{
    color:#fff;
}
div.level1
{
    clear:both;
    width:250px;
    position:absolute;  
    left:-999em;  
    z-index:79;
    margin:0; padding:0 2px 3px 0; 
    background: url(../../../images/matrix/dropdownbottom.png) no-repeat left bottom; 
    _background:none;  
}
div.megadropdown
{
    background:#cd1c2c;
    clear:both;
    width:840px;  
    position:absolute; 
    left:-999em;
    padding:15px;
    _background:none;
    z-index:80;
} 
div.megadropdownContent
{
    background: #fff;
    float:left;
    width:840px; 
    padding:0 0 12px;
    position:relative;
    _border-bottom:1px solid #e5708f; _border-right:1px solid #e5708f;
}
div.megaContainer
{
	overflow:hidden;
	margin-right: 10px;
}
div.megadropdown h3
{
    border-bottom: 1px solid #e2e2e2;
    color:#cc1d2c;
    padding:8px 12px;
    margin:0 0 10px;
    font-size:15px;
    clear:both;
}
ul#mainNav li div.megadropdown h3 a
{
    padding:0 !important; 
    float:none !important;
    color: #cc1d2c !important;
    font-size: 15px;
}
div.menuCol1, div.menuCol2, div.menuCol3, div.menuCol4
{
    border-left: 1px solid #E2E2E2;
    float:left;
    margin: 12px 12px -2000px;
    padding-bottom: 2000px;
} 
div.menuCol1, div.menuCol2, div.menuCol3 
{
	width:150px;
}
div.menuCol4 
{
	width:288px;
	margin-right: 0;
}
.menuLinks
{
    border-collapse:collapse;
    border:none;
    width:100%;
}
.menuLinks h4
{
    color:#fff;
    font-size:11px;
    text-transform:uppercase;
    margin:0;
}
.menuLinks a
{
    padding:0 !important;
    text-transform:none;
    font-size: 11px;
    color:#525252 !important;
}
.menuLinks ul
{
    margin:0 0 10px;
    padding:0;
    overflow:hidden;
    display:block;
    clear:both;
}
.menuLinks li ul
{
	padding:0;
	border:0;
}
.menuCol1 .menuLinks td:last-child li ul
{
	margin:0;
}
.menuLinks li
{
    display:block;
    margin:0;
    padding:0 0 5px 12px !important;
    clear:both;
    width:95%;
}
.menuLinks li:hover
{
	background:none !important;
}
.menuLinks li li
{
	padding:0 !important;
}
div.menuCol1 .menuLinks h4 a, div.menuCol2 .menuLinks li a
{
	text-transform:uppercase;
	font-weight: bold;
}
div.menuCol2 .menuLinks li
{
	border-top:1px solid #E2E2E2;
	padding-top:10px !important;
}
div.menuCol2 .menuLinks li:first-child, div.menuCol2 .menuLinks li li
{
	border-top:none !important;
	padding-top:0 !important;
}
div.menuCol1 .menuLinks h4
{
	margin-bottom:5px;
	overflow:hidden;
}
div.menuCol1 .menuLinks li
{
	border-top:1px solid #E2E2E2;
	padding-bottom: 10px !important;
    padding-top: 10px !important;
}
div.menuCol1 .menuLinks li:first-child, div.menuCol1 .menuLinks li li
{
	border-top:0;
    padding-top: 0 !important;
}
div.menuCol1 .menuLinks li li
{
	padding-bottom: 0 !important;
}
.menuLinks li li a, .menuCol3 .menuLinks li a
{
	font-size:11px !important;
	font-weight:normal !important;
	text-transform:none !important;
}
.menuLinks a:hover,.menuCol3 .menuLinks li a:hover
{
	color:#000 !important;
}
.menuCol3 .menuLinks li a {
	text-transform: uppercase !important;
	font-weight: bold !important;
	padding-bottom: 6px !important;
}
.menuCol4 h3
{
    padding: 8px 12px 9px;
    text-transform: uppercase;
}
.thumbnailBlk
{
    float:left;
    width:100%;
}
.menuCol4 .thumbnailBlk
{
    color:#525252;
    padding-left:15px;
    width:260px;
    font-size: 11px;
}
.menuCol4 .thumbnailBlk a
{
    padding:0 !important;
    color:#fff !important;
	text-transform:none !important;
}
.menuCol4 .thumbnailBlk img
{
    margin:0 0 10px;
}
.menuCol4 .thumbnailBlk h4
{
    color:#fff;
    margin:0;
    overflow: hidden;
}
.menuCol4 .thumbnailBlk h4 a
{
	font-size:12px;
    padding:0 !important;
}
.menuCol4 .whatsNewContent {
	overflow: hidden;
}
.menuCol4 .productFinder {
	background: #e9e9e9 url(../../../images/matrix/prodFinderBg.png) repeat-x;
	overflow: hidden;
	margin: 20px 0 0 13px;
	padding: 13px;
}
.menuCol4 .productFinder h3 {
	border: 0;
	padding-left: 0;
	margin-bottom: 5px;
}
.menuCol4 .productFinder p {
	margin-bottom: 15px;
}
.menuCol4 .productFinder a {
	background: #e9e9e9 url(../../../images/matrix/btnBg.png) repeat-x;
	border: 1px solid #8D8E8E;
	font: bold 14px Arial, helvetica, san-serif;
	padding: 5px 30px 4px !important;
}
.megaLinks h4
{
    color:#fff;
    font-size:90%;
}
ul#mainNav li div.level1 ul
{
    float:left;
    position:relative;
    width:224px;  
    margin:0;
    padding:6px 12px 15px;
    background:#cd1c2c;
    _border-bottom:1px solid #e5708f; _border-right:1px solid #e5708f;
    z-index:82;
}  
ul#mainNav li div.level1 ul li
{
    float:left;
    width:100%;
    display:block;
    padding:0; height:auto;
    background:none; 
    border-bottom:1px solid #e5708f;
} 
ul#mainNav li div.level1 ul li.lastLink
{
    border-bottom:none;
}
ul#mainNav li div.level1 ul li a, ul#mainNav li div.level1 ul li a:visited
{
    width:204px;
    margin:3px 0; 
    font-weight:normal;  
    padding:8px 15px 8px 5px;
    color:#fff;
}
ul#mainNav li div.level1 ul li a:hover, ul#mainNav li div.level1 ul li a:active
{
    background:#b20d1b;
    color:#fff;
} 
ul#mainNav li:hover div.level1
{
    left:0; top:32px;
}
ul#mainNav li.link2:hover div.megadropdown
{
    left:-88px; top:32px;
} 
/*LeftNavigation */
div.LeftNavigation
{
    width:204px;   
    _overflow:hidden;
}
div.LeftNavigation div div, div.LeftNavigation div div div 
{
    padding-top:6px; padding-bottom:6px;
    background:#b40d3b;
}
div.LeftNavigation div div table div
{
    background:#fff;
}
div.LeftNavigation div div div
{
    padding-top:0;  padding-bottom:0;
    border-bottom:none; 
}
div.LeftNavigation div div
{
     border-bottom:1px solid #e5708f; 
}
div.LeftNavigation div div table div
{    
    border-bottom:none !important; 
}
div.LeftNavigation div table div
{
    padding-top:0; padding-bottom:0;
    background:#d31145;
}   
.FirstNoChildNode, .FirstHasChildNode, .HasChildNode, .NoChildNode, .LastParentNode,.SelectedNodeNoChild,
.FirstNoChildHoverNode, .FirstHasChildHoverNode,.HasChildHoverNode,.NoChildHoverNode, .LastParentNodeHover,.SelectedNodeNoChildHover, 
.FirstSelectedParentNode,.FirstSelectedNodeNoChild, .SelectedParentNode, .SelectedLastParentNode, 
.FirstSelectedParentHoverNode, .FirstSelectedNodeNoChildHover, .SelectedLastParentNodeHover, .SelectedParentHoverNode
{
    width:174px;
    padding:10px 15px !important; 
    color:#fff; font-weight:bold; text-transform:uppercase;
    border-bottom:1px solid #e5708f; 
}
.FirstNoChildHoverNode,.FirstHasChildHoverNode,.FirstSelectedNodeNoChildHover,.HasChildHoverNode,.NoChildHoverNode, .LastParentNodeHover,.SelectedNodeNoChildHover, 
.FirstSelectedParentNode, .SelectedParentNode, .SelectedLastParentNode, .FirstSelectedNodeNoChild, .SelectedNodeNoChild  
{
    color:#fff;
} 
.FirstNoChildHoverNode, .FirstHasChildHoverNode,.FirstSelectedNodeNoChildHover,.HasChildHoverNode,.NoChildHoverNode, .LastParentNodeHover,.SelectedNodeNoChildHover
{
    background:#b40d3b !important; 
}
.FirstSelectedParentNode, .SelectedParentNode, .SelectedLastParentNode,
.FirstSelectedParentHoverNode, .SelectedParentHoverNode,.SelectedLastParentNodeHover
{
    color:#fff;
    border-bottom:none !important;  padding-bottom:0 !important;  
    background:#b40d3b !important;  
}
.SelectedLastParentNode,.SelectedLastParentNodeHover
{
     padding-bottom:10px !important; 
     border-bottom:1px solid #e5708f !important;  
} 
.FirstHasChildHoverNode,.HasChildHoverNode,.NoChildHoverNode, .LastParentNodeHover, .FirstNoChildNode, .FirstNoChildHoverNode
{
    cursor:pointer;
}
 /* Second Level */
.FirstSecondLevelTreeNode, .SecondLevelTreeNode, .LastSecondLevelTreeNode,
.FirstSecondLevelHoverTreeNode, .SecondLevelHoverTreeNode, .LastSecondLevelHoverTreeNode,
.FirstSecondLevelSelectedTreeNode, .SecondLevelSelectedTreeNode, .LastSecondLevelSelectedTreeNode,
.FirstSecondLevelSelectedHoverTreeNode, .SecondLevelSelectedHoverTreeNode, .LastSecondLevelSelectedHoverTreeNode
 {
    margin-left:5px;  
    width:195px; 
    background:#fff;   
 } 
 .FirstSecondLevelTreeNode nobr, .SecondLevelTreeNode nobr, .LastSecondLevelTreeNode nobr,
 .FirstSecondLevelHoverTreeNode nobr, .SecondLevelHoverTreeNode nobr, .LastSecondLevelHoverTreeNode nobr,
 .FirstSecondLevelSelectedTreeNode nobr, .SecondLevelSelectedTreeNode nobr, .LastSecondLevelSelectedTreeNode nobr,
 .FirstSecondLevelSelectedHoverTreeNode nobr, .SecondLevelSelectedHoverTreeNode nobr, .LastSecondLevelSelectedHoverTreeNode nobr
 {
    width:160px;
    padding:3px 10px 3px 25px;
    display:block; 
    color:#666; 
 }
 .FirstSecondLevelTreeNode nobr, .FirstSecondLevelHoverTreeNode nobr, .SecondLevelTreeNode nobr, .SecondLevelHoverTreeNode nobr, .LastSecondLevelTreeNode nobr, .LastSecondLevelHoverTreeNode nobr, 
 .FirstSecondLevelSelectedTreeNode nobr, .SecondLevelSelectedTreeNode nobr, .LastSecondLevelSelectedTreeNode nobr,
 .FirstSecondLevelSelectedHoverTreeNode nobr, .SecondLevelSelectedHoverTreeNode nobr, .LastSecondLevelSelectedHoverTreeNode nobr
 {     
    font-size:90%; color:#444;
 }  
 .FirstSecondLevelHoverTreeNode nobr, .SecondLevelHoverTreeNode nobr,.LastSecondLevelHoverTreeNode nobr,
 .FirstSecondLevelSelectedTreeNode nobr, .SecondLevelSelectedTreeNode nobr, .LastSecondLevelSelectedTreeNode nobr,
 .FirstSecondLevelSelectedHoverTreeNode nobr, .SecondLevelSelectedHoverTreeNode nobr, .LastSecondLevelSelectedHoverTreeNode nobr
 {
    color:#ba0e3c;
    cursor:pointer; 
    background:#fff url(../../../images/matrix/pinkArrow.gif) no-repeat 15px 8px !important;
 }  
/* Third Level */
.FirstThirdLevelTreeNode, .ThirdLevelTreeNode, .LastThirdLevelTreeNode, .ThirdLevelSelectedTreeNode, .FirstThirdLevelSelectedTreeNode, .LastThirdLevelSelectedTreeNode,
.FirstThirdLevelHoverTreeNode, .ThirdLevelHoverTreeNode, .LastThirdLevelHoverTreeNode, .ThirdLevelSelectedHoverTreeNode, .FirstThirdLevelSelectedHoverTreeNode, .LastThirdLevelSelectedHoverTreeNode
{
    width:160px;
    margin-left:5px;
    padding:2px 10px 2px 25px !important; 
    font-size:90%;
    color:#444;  
    background:#fff;
}
.FirstThirdLevelHoverTreeNode, .ThirdLevelHoverTreeNode, .LastThirdLevelHoverTreeNode, 
.ThirdLevelSelectedHoverTreeNode, .FirstThirdLevelSelectedHoverTreeNode, .LastThirdLevelSelectedHoverTreeNode,
.FirstThirdLevelSelectedTreeNode, .ThirdLevelSelectedTreeNode, .LastThirdLevelSelectedTreeNode
{
    color:#ba0e3c; 
    background:#fff url(../../../images/matrix/pinkArrow.gif) no-repeat 15px 7px !important;
}
.FirstThirdLevelHoverTreeNode, .ThirdLevelHoverTreeNode, .LastThirdLevelHoverTreeNode
{
    cursor:pointer;
} 
div.LeftNavigation nobr
{
    white-space:normal;
    display:block;  
}
/* custom Left nav */
ul.leftNav
{
    margin:0 0 0 10px; padding:0;
    list-style:none;
}
ul.leftNav li
{
    /*width:174px;*/
    padding:10px 0px; _padding-right:5px;
    color:#fff; font-weight:bold;  
    border-bottom:1px solid #e2e2e2; 
}
ul.leftNav li.selectedParentNode
{
    background: #cecece url(../../../images/matrix/ltNavCurrent.png) repeat-y;
	/*border: 0;*/
}
ul.leftNav li.hasSub
{
	background: none !important;
}
ul.level1
{
    display:none !important;
}
ul.leftNav li.selectedParentNode ul.level1
{
    display:block !important;
    /*width:190px;*/
    padding-top: 14px;
    border-top: 1px solid #e2e2e2;
    /*border-bottom: 1px solid #e2e2e2;*/
    text-transform: uppercase;
}
ul.leftNav li a, ul.leftNav li a:visited
{
    display: block;
	color: #d12126;
	font-size: 16px;
	padding: 10px 0;
	text-transform: uppercase;
}
ul.leftNav li ul
{
    margin:7px 0 0 0;
    padding:5px 0;
    background:#fff;  
    display:block;
    list-style:none;
}
ul.leftNav li ul li
{
    width:auto;
    padding:3px 0;
    border-bottom:none;  
}
ul.leftNav li ul li:hover, ul.leftNav li ul li ul li:hover
{
    background:none;
}
ul.leftNav li ul li a, ul.leftNav li ul li a:visited
{
    color: #525252;
    text-transform:uppercase;
    font-size: 16px;
    font-weight:bold;
    padding: 0;
}
ul.leftNav li ul li a:hover, ul.leftNav li ul li a:active
{
	
}
ul.leftNav li ul ul
{
    margin:3px 0 0 0; padding:0;
    list-style:none;
}
ul.leftNav li ul.level2
{
	border-bottom: 0;
	padding-bottom: 7px;
    /*width: 94%;*/
}
ul.leftNav li:last-child ul.level2
{
	border:none;
}
ul.leftNav li ul.level3
{
	margin-bottom:5px;
}
ul.leftNav li ul li ul li
{
    padding:2px 0;
}
ul.leftNav li ul li ul li a, ul.leftNav li ul li ul li a:visited
{
    color:#444;
    text-transform:none;
    font-size: 14px;
}
ul.leftNav li ul li ul li a:hover, ul.leftNav li ul li ul li a:active
{
    color:#ba0e3c; 
} 
/*a.active, a.active:visited 
{
    color:#ba0e3c !important; 
    background:#fff url(../../../images/matrix/pinkArrow.gif) no-repeat 1px 4px;
} 
ul.level1 li a.active, ul.level1 li a.active:visited, ul.level1 li a:hover
{
    color:#000; 
    background:none !important;
}
.level3Only a, .level3Only a:visited
{
    font-weight:normal; font-size:90%;
    color:#444;
}
.level3Only a:hover, .level3Only a:active  
{
    background:#fff url(../../../images/matrix/pinkArrow.gif) no-repeat 15px 4px;    
}*/
ul.level2 li a.active, ul.level2 li a.active:visited
{
    color:#525252 !important;
    background: #cecece url(../../../images/matrix/ltNavCurrent.png) repeat-y !important;
    font-size: 14px;
} 
ul.leftNav li li li li a, ul.leftNav li li li li a:visited
{
    color:#444;
    text-transform:none;
    font-weight:normal;
    padding:3px 0 3px 11px;
    font-size: 11px !important;
    /*background: url("../../../images/matrix/bullet_square.gif") no-repeat 1px 6px transparent;*/
}
ul.leftNav li li li li a:hover, ul.leftNav li li li li a.active
{
	/*background:#fff url(../../../images/matrix/pinkArrow.gif) no-repeat 1px 4px !important;*/
}
ul.leftNav li ul.level3 li {
    padding: 0 !important;
}
ul.leftNav li ul.level3 li.current a {
	background: #cecece url(../../../images/matrix/ltNavCurrent.png) repeat-y !important;
}
div.contentColumn
{
    float:left;
    width:480px;
}
div.contentList
{ 
    float:left;
    width:100%; 
    color:#545454; 
}
div.contentList span, div.contentDetail span
{
    padding-right:10px; margin-bottom:0.3em;
    display:block;
}
div.contentList img, div.contentDetail img
{
    float:left;
    margin-top:4px; margin-right:20px;
    display:block;
}
div.sbFeaturesblk
{
    float:left;
    width:190px;
    margin-bottom:5px;
}
div.featuresBlk
{
    float:left;
    width:160px;
    padding:15px; *padding-bottom:4px; 
    background:#e5e5e5;
} 
div.featuresBlk img
{
    display:block;
    margin-bottom:10px;
}
div.featuresBlk a, div.featuresBlk a:visited
{
    text-decoration:underline;
}
div.featuresBlk  .actnsmallBtn a
{
    text-decoration:none;
}
div.featuresBlk h4
{
    font-size:100%;
    color:#000;
}
div.loginWrap
{
    float:left;
    width:100%;
    padding:120px 0 180px 0;
    position:relative;  
    min-height:200px;  _height:200px; _padding-bottom:80px;   
}
div.loginStrip
{
    float:left;
    width:100%; 
    padding:25px 0;    
    background:#ae0331;
    filter:alpha(opacity=90);
    -moz-opacity:0.90;
    -khtml-opacity: 0.90;
    opacity: 0.90;
}
div.loginBlk
{
    float:left;
    width:360px;
    _display:inline;
    margin-left:300px; 
    border-right:1px solid #ca5574;
}
div.regBlk
{
    float:left;
    margin-left:20px;
}
div.regBlk div.formRow div.actnBtn
{
    margin:0;
} 
div.regBlk div.formRow
{
    margin-bottom:20px;
}
div.loginBlk h3, div.regBlk h3
{
    font-size:141.5%;
    color:#fff; margin-bottom:0.8em;
}
div.loginModel
{
    position:absolute;
    left:40px; bottom:0;
}
div.formRow
{
    float:left;
    width:100%;
    margin-bottom:8px;
}
div.formRow span.formLabel, div.forgotWrap .formLabel
{
    float:left;
    display:block;
    width:90px;
    color:#fff;
    font-size:115%; font-weight:bold; padding-top:5px;
}
div.forgotWrap
{
    display:none;
} 
div.regBlk div.forgotWrap .formLabel
{
    float:none;
    width:auto;
    margin-bottom:5px;
}
div.forgotWrap .formTxt, div.forgotWrap div.btns
{
    float:left;
    margin-right:10px;
}
div.loginWrap .formTxt
{
   border:none; 
}
label.smallLabel,label.smallLabel a, label.smallLabel a:visited
{
    float:left;
    color:#fff;
    display:block;
}
label.smallLabel a, label.smallLabel a:visited
{
   margin:7px; margin-left:12px;
}
label.smallLabel a:hover, label.smallLabel a:active
{
    text-decoration:underline;
}
div.formRow div.actnBtn
{
    margin-left:90px;
}
.lastRow
{
    padding-top:6px;
} 
div.alertMessage
{
    color:#efb0b0; font-weight:bold;
    padding:5px 0;
}
div.locationWrap
{
    float:left;
    width:370px;
}
div.locationMap
{
    float:left;
    width:360px;
    padding:5px;
    background:#d31145;
}
div.locationMap h4
{
    float:left;
    padding:5px 10px;
    color:#fff;
    font-size:115%; text-transform:uppercase;
}
div.locationMap .rtLink
{
     float:right;
     padding:5px 15px;
     font-size:115%; font-weight:bold;
}
div.locationMap .rtLink a, div.locationMap .rtLink a:visited
{
    color:#fff;
}
div.locationMap .rtLink a:hover, div.locationMap .rtLink a:active
{
    text-decoration:underline;
}
div.eventGist
{
    float:right;
}
div.eventSpotlight
{
    float:left;
    width:268px;
    padding:20px;
    border:1px solid #ccc;
    color:#3e3e3e;
    font-size:115%;
}
div.eventSpotlight h4
{
    color:#000;
}
div.eventSpotlight img
{
    margin-top:5px;
    display:block;
}
div.profileWrap ul#tabs
{
    margin-top:15px;
}
div.readonly, div.editSection, div.profileWrap div.header,
div.profileWrap div.footer, div.additionalInfo
{
    float:left;
    width:100%;
} 
div.profileWrap div.header, div.profileWrap div.footer
{
    padding-bottom:10px; border-bottom:1px solid #ccc;
}
div.profileWrap h4
{
    float:left;
    margin:12px 0 0 0;
    text-transform:uppercase;
}
div.profileWrap .rtLinks
{
    float:right;
}
div.profileWrap div.tabsContent
{
    width:100%;
}
div.profileWrap div.footer .actnBtn
{
    margin-right:15px;
}
div.additionalInfo
{
    padding-top:30px;  
} 
/* fake upload Btn */
div.fakeBtns
{
    float:left;
    width:300px;    
} 
div.fakeBtns input.fakeTxt
{
    float:left; 
    margin-right:8px;     padding:5px 5px;
    font-size:100%;
    color:#666;
    border:1px solid #ccc;
}
div.fakeBtns label.cabinet
{	
	float:left; 
	width: 82px;
	height: 29px;
	background: url(../../../images/matrix/browseBtn.gif) no-repeat 0 0;
	display: block;
	overflow: hidden;
	cursor: pointer;   
	line-height:0;
    padding:0 !important;    
	position:relative; 
} 
div.fakeBtns label.cabinet input.browseBtn
{
	position: absolute;  
	height: 100%;
	width: auto; 
	opacity: 0; 
	-moz-opacity: 0; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); 
	cursor: pointer;   	
}
table.dataTable
{
    clear:both;
    width:100%;
}
div.registerForm table.dataTable
{
    float:left;
    clear:none;
    width:450px;
}
div.registerForm table.dataTable td
{
    border-bottom:none;
    position:relative;
}
div.registerForm table.dataTable td span
{
    display:block;
}
table.rightTable
{
    margin-left:30px; 
}
table.bottomTable
{
    width:100% !important;
}
div.divider
{
    float:left;
    width:100%;padding-top:1px;
    margin:30px 0;
    border-top:1px solid #ccc; 
}
table.dataTable td
{
    padding:6px 0;
    border-bottom:1px solid #ccc;
    color:#000;
}
div.editSection table.dataTable td
{
    border-bottom:none;
}
div.editSection table.dataTable tr.lastrow td
{
     border-bottom:1px solid #ccc;
}
table.dataTable td.labelCol
{
    width:240px;
}
div.registerForm table.dataTable td.labelCol
{
    width:220px;
}
table.rightTable td.labelCol
{
    width:170px !important;
}
table.dataTable td.labelCol span
{
    text-transform:uppercase;
    color:#666;
    font-weight:bold; 
} 
.chkList br
{
    margin-bottom:15px;
}
.chkList input
{
    width:13px; height:13px;
    vertical-align:middle;
    margin-right:6px;
}
label sup
{
    margin:0 5px;
    font-size:110%; font-weight:bold;
    color:#f00;
}
div.registerForm table.dataTable .lastrow td
{
    padding-top:30px;   
}
/* overlay Video */
div.overlay {
	z-index:9999;
	padding:40px;	
	width:476px;  
	display:none;
	background-image:url(http://www.matrix-italia.it/images/songbird/gray.png);	
}
div.overlay div.close {
	background:url(http://www.matrix-italia.it/images/songbird//close.png) no-repeat;
	position:absolute;
	top:2px;
	right:5px; 
	width:35px;
	height:35px;
	cursor:pointer;
}
div.overlay a {
	height:370px;
	display:block;
}
/* calendar component art */
div.calendarWrap
{
    float:left;
    width:100%;
    margin:40px 0;
}
span.calendarBig
{
    width:100%;
    display:block; 
    position:relative;
    z-index:100;
}
table.calendarBig
{
     width:100% !important; 
     border-width:1px !important;
}
table.calendarBig td
{
    font-size:90%;
    padding:1px 2px !important;   
}
table.calendarBig td table td
{
    font-size:100%;
    color:#000;
    padding:1px 2px !important;   
    position:relative;
    z-index:80;
}
table.calendarBig td table td span
{
    position:relative;
    z-index:80;
}
table.calendarBig td.titleBig table
{
    display:none; 
}
table.calendarBig td.titleBig
{
    border-bottom:none !important;
    padding:0 !important;
}
table.calendarBig td.qwsec_CalendarHeader
{
    font-weight:bold; text-transform:uppercase;
    color:#000;
    text-align:left; 
}
table.calendarBig td.qwsec_MW_Day, table.calendarBig td.qwsec_MW_OtherMonthDay, table.calendarBig td.qwsec_MW_Weekend
{
    padding:2px 2px !important;   
}
table.calendarBig td.qwsec_MW_OtherMonthDay
{
    background: #f4f4f4; 
    *border-right:none !important;
}
table.calendarBig td.qwsec_MW_Day  
{
     border-right:none !important;
}
table.calendarBig td a, table.calendarBig td a:visited
{
    color:#d31145;
    text-decoration:underline;
}
table.calendarBig td a:hover, table.calendarBig td a:active
{
    color:#000;
} 
/*event Calendar */
div.filterBar
{
    float:left;
    width:100%;
    margin-bottom:15px; padding:5px 0;
}
div.filterBar table
{
    width:100%;
}
div.filterBar table td
{
    padding:10px;
    border:1px solid #d2d1d1;
    vertical-align:middle;
    text-align:center;
    background:#e8e8e8;
} 
div.filterBar table td h3
{
    margin:6px 0; 
    font-size:160%; font-weight:normal; text-transform:uppercase;
    color:#d31145;
} 
.firstCol, .lastCol
{
    width:25px;
}
div.loadingPanel
{
    position:absolute;
    z-index:505;   
    left:290px; top:-26px; 
    color:#000;
    font-size:110%; font-weight:bold;
} 
/* form Elements */
div.genericForm
{
    float:left;
    width:100%;
    margin:40px 0;
}
div.formBody div.formRow
{
    margin-bottom:15px;
}
div.formBody div.formRow span.labelItems
{
    float:left;
    display:block;
    width:200px;
    text-transform:uppercase;
    color:#666;
    font-weight:bold;
}
div.formBody div.formRow textarea
{
    width:200px;
    height:100px;
}
div.formBody div.formCol span.labelItems {
    color: #666666;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
}
.formTxt, .formTxt input, .formTextBox
{
    padding:6px;  background:#fff;
    border:1px solid #ccc;
}
td span.formTxt
{
    padding:0; border:none;
}
div.formBody div.formRow .formTxt
{
    width:200px;
}
.formRadioButton span, table.dataTable td table.radBtns label, table.dataTable td table.chkboxList label
{
    float:left;
    margin-right:10px; 
    vertical-align:middle;
    font-weight:normal;
} 
.formRadioButton span input, table.radBtns input, table.dataTable td table.chkboxList input
{
    float:left;
    margin-top:2px; margin-right:5px; *margin-top:0;
}
.formCheckBox, .formRadioButton
{
    /*padding-left:220px;*/
    float:left;
    width:280px;
}  
.formCheckBox span
{
    display:block; 
    padding:2px 0;
}
.formCheckBox span label
{
	padding-left:20px;
	display:block;
}
.formCheckBox span input
{
    float:left; *float:none;
    margin-top:2px;  margin-right:4px;
    vertical-align:middle;
}
.formSubmit
{
    padding:10px 0;
    margin-left:200px;
}
.formSubmit a
{
	background: url("../../../images/matrix/actnBtns.gif") no-repeat scroll right 0 transparent;
    color: #191919;
    display: block;
    float: left;
    font-size: 115%;
    font-weight: bold;
    height: 29px;
    padding-right: 12px;
}
.formSubmit a span
{
	background: url("../../../images/matrix/actnBtns.gif") no-repeat scroll 0 -32px transparent;
    border: medium none;
    color: #000000;
    cursor: pointer;
    display: block;
    float: left;
    height: 19px;
    margin: 0;
    overflow: visible;
    padding: 6px 5px 4px 18px;
    text-align: center;
    white-space: nowrap;
    width: auto;
}
/*
.formSubmit .actnBtn
{
    margin-left:220px;
}*/
/* form date Picker */
.hasDatepicker
{
    width:100px;
    padding:6px;  background:#fff;
    border:1px solid #ccc;
}
.ui-datepicker-trigger
{
    margin-left:10px;
    cursor:pointer;  
}
.ui-datepicker
{
    width:230px;  
    border:1px solid #d31145;   
    font-size:90%; 
    background: url(../../../images/calendarBg.gif) repeat-x 0 0 ;
}
.ui-helper-hidden-accessible { display:none; }
.ui-datepicker-prev, .ui-datepicker-title, .ui-datepicker-next
{
    float:left;
}
.ui-datepicker-prev
{
    width:50px;
    margin:0 5px;
}
.ui-datepicker-prev span, .ui-datepicker-next span
{
    display:block;
    width:4px;
    text-indent:-999em; 
    height:7px;
    margin-top:5px; margin-left:5px;
    background: url(../../../images/cal-prev.gif) no-repeat 0 0;
}
.ui-datepicker-title select
{
    margin-right:5px;
}
.ui-datepicker-next
{
    float:right;
    width:50px;
    margin-left:0;
}
.ui-datepicker-next span
{
    float:right;
    margin-top:5px; margin-right:10px;
    background: url(../../../images/cal-next.gif) no-repeat 0 0;    
}
.ui-datepicker-header
{
    float:left;
    width:100%;
    padding:5px 0;   
}
.ui-datepicker-header a, .ui-datepicker-header a:visited
{
    color:#fff;
    cursor:pointer; 
}
.ui-datepicker-header a:hover, .ui-datepicker-header a:active
{
    color:#000;
}
table.ui-datepicker-calendar
{
    width:100%;    
}
table.ui-datepicker-calendar th, table.ui-datepicker-calendar td
{
    padding:3px 5px;
}
table.ui-datepicker-calendar td
{
    padding-left:7px; padding-right:5px;
    text-align:center;
}
/* Buttons */
.loginBtn, .regBtn
{
    float:left;
    display:block;
    width:81px;
    height:19px;
    padding:4px 0;
    text-align:center; vertical-align:middle;
    font-size:115%;	font-weight:bold;
    color:#000 !important;
    background: url(../../../images/matrix/loginBtn.gif) no-repeat 0 0;
}
.loginBtn:hover, .regBtn:hover
{
    background-position:0 -33px; 
}
.regBtn
{
    width:98px;
    background: url(../../../images/matrix/registerBtn.gif) no-repeat 0 0;
}
.actnBtn a, .actnsmallBtn a{        
	float:left;
	height:29px;
	display:block;
	font-size:115%;	font-weight:bold;
	color:#191919;
	padding-right:12px; 
	background:url(../../../images/matrix/actnBtns.gif) no-repeat right 0;  
} 
.actnsmallBtn a
{
    padding-right:10px; font-size:100%;
    height:25px;
    background-position:right -142px;
} 
.actnBtn a span, .actnsmallBtn a span {              
	float:left;
	margin:0;   padding:6px 5px 4px 18px;      
	width:auto;
	display:block;
	height:19px;
	border:none;
	cursor:pointer; 
	text-align:center;
	overflow: visible;
	white-space: nowrap;
	color:#000;
	background:url(../../../images/matrix/actnBtns.gif) no-repeat 0 -32px;  	
}  
.actnsmallBtn a span
{
    background-position:0 -171px; 
    height:17px; text-align:left; padding-left:15px; padding-top:4px;
}
.actnBtn a:hover,.actnsmallBtn a:hover  
{
    background-position:right -70px; 
    text-decoration:none !important; 
}    
.actnsmallBtn a:hover 
{
    background-position:right -201px;   
}      
.actnBtn a span:hover 
{
    background-position:0 -106px;  
} 
.actnsmallBtn a span:hover
{
     background-position:0 -232px;  
}
.twinBtns a
{
    margin-right:15px !important;
}
div#utilityLinks
{
   display:block;
}
#utilityLinks ul li
{
	position:relative;
}
#utilityLinks ul li label.language
{
	float:left;
	display:block;
	margin-right:5px;
	height:15px; padding:1px 0;
	color:#e2e2e2;
}
#utilityLinks ul li ul
{
    display: none;
    left: 90px;
    position: absolute;
    top: 17px;
    background: #000;
    border: 1px solid #6e6e6e;
}
#utilityLinks ul li a.currentSite
{
	padding: 1px 10px 1px 0;
	background:url(../../../images/matrix/downarrowWhite.gif) no-repeat right 9px; 
}
#utilityLinks ul li a:focus
{
    outline-color:-moz-use-text-color;    outline-style:none;    outline-width:medium;
}
#utilityLinks ul li ul li {
	margin-right: 0;
	padding: 0;
	float: none;
}
#utilityLinks ul li ul li a {
	height: auto;
    width: 70px;
    padding: 4px 5px;
}